@media only screen and (max-width: 1280px) {

.testi-text {width: 100%; max-width: 800px;}
}



@media only screen and (max-device-width: 1024px) {
.nav.navbar-nav a {
font-size: 13px;
    padding:10px;
}

.testi-text {width: 100%; max-width: 650px;}
}

@media only screen and (max-device-width: 980px) {

.nav {
    width: 100%;
    max-width: 390px;
}
}

@media only screen and (max-device-width: 800px) {

.nav {
    width: 100%;
    max-width: 390px;
}
}

@media only screen and (max-device-width: 786px) {
.nav {
    width: 100%;
    max-width: 390px;
}

}
@media (max-width: 768px){
    .single-wrapper .content.blog-single {
        width: 100%;
        float: none;
        padding: 10px;
    }

    .single-wrapper aside {
        float: none;
        width: 100%;
    }
}

@media only screen and (min-device-width: 641px) and (max-device-width: 767px)  {

.sub-image .pc
{
display:block;
}
}

@media only screen and (max-device-width: 640px) {
.header-top-wrapper{display: none;}
.img-responsive.owners-img { padding-right: 50px !important;}


.sub-image .mb
{
display:none;
}
}


@media only screen and (max-width: 480px) {
.header-top-wrapper{display: none;}
.img-responsive.owners-img { padding-right: 50px !important;}
.sub-image .mb
{
display:block;
}

.sub-image .pc
{
display:none;
}

}


@media only screen and (max-width: 360px) {
.header-top-wrapper{display: none;}
.img-responsive.owners-img { padding-right: 50px !important;}
.testi-text {width: 100%;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    padding-left: 4px !important;
    padding-right: 4px !important;
}
.sub-image .pc
{
display:none;
}

.sub-image .mb
{
display:block;
}

.testi-text{
width: 100%;
max-width: 360px;
}

}


@media only screen and (max-width: 320px) {

.header-top-wrapper{display: none;}
.img-responsive.owners-img { padding-right: 50px !important;}
.testi-text {width: 100%; max-width: 320px;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    padding-left: 4px !important;
    padding-right: 4px !important;
}

.wp-content{
padding: 0px 10px 0px 10px;
}


.sub-image .mb
{
display:block;
}


.sub-image .pc
{
display:none;
}

.testi-text{
width: 100%;
max-width: 320px;
}
}
